export default [
  {
    label: 'Address Line 1',
    property: 'address',
    type: 'text',
    location: 'Contact Record',
    hint: '`address` represents the first line of the contact\'s residential address - the street number and street name.',
  },
  {
    label: 'Address Line 2',
    property: 'address_2',
    type: 'text',
    location: 'Contact Record',
    hint: '`address_2` represents the second line of the contact\'s residential address - the apartment, suite or unit number.',
  },
  {
    label: 'Anniversary',
    property: 'anniversary',
    type: 'date',
    location: 'Contact Record',
    hint: '`anniversary` represents the date of the contact\'s anniversary.',
  },
  {
    label: 'Assigned To',
    property: 'assigned_to',
    type: 'text',
    location: 'Contact Record',
    hint: '`assigned_to` represents the user that this contact is assigned to.',
  },
  {
    label: 'Birthday',
    property: 'birthday',
    type: 'date',
    location: 'Contact Record',
    hint: '`birthday` represents the contact\'s birth date.',
  },
  {
    label: 'City',
    property: 'city',
    type: 'text',
    location: 'Contact Record',
    hint: '`city` represents the city where the contact is located.',
  },
  // {
  //   label: 'Close Date',
  //   property: 'close_date',
  //   type: 'date',
  //   location: 'Contact Record',
  //   hint: '`city` represents the ...',
  // },
  {
    label: 'Credit Score',
    property: 'credit_score',
    type: 'text',
    location: 'Contact Record',
    hint: '`credit_score` represents the contact\'s credit score category.',
  },
  {
    label: 'Credit Score Date',
    property: 'credit_score_date',
    type: 'date',
    location: 'Contact Record',
    hint: '`credit_score_date` represents the date that the contact\'s credit score was obtained.',
  },
  {
    label: 'Credit Score Expire Date',
    property: 'credit_score_expire_date',
    type: 'date',
    location: 'Contact Record',
    hint: '`credit_score_expire_date` represents the date that the contact\'s credit score will expire.',
  },
  {
    label: 'Email',
    property: 'email',
    type: 'email',
    location: 'Contact Record',
    hint: '`email` represents the contact\'s email address.',
  },
  {
    label: 'Email Work',
    property: 'email_work',
    type: 'email',
    location: 'Contact Record',
    hint: '`email_work` represents the contact\'s work email.',
  },
  {
    label: 'Employer',
    property: 'employer',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer` represents the name of the contact\'s employer.',
  },
  {
    label: 'Employer Address Line 1',
    property: 'employer_address',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer_address` represents the first line of the address of the contact\'s employer - the street number and street name.',
  },
  {
    label: 'Employer Address Line 2',
    property: 'employer_address_2',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer_address_2` represents the second line of the address of the contact\'s employer - the apartment, suite or unit number.',
  },
  {
    label: 'Employer City',
    property: 'employer_city',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer_city` represents the city where the contact\'s employer is located.',
  },
  {
    label: 'Employer State',
    property: 'employer_state',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer_state` represents the state where the contact\'s employer is located.',
  },
  {
    label: 'Employer Zipcode',
    property: 'employer_zip',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer_zip` represents the zipcode where the contact\'s employer is located.',
  },
  {
    label: 'Employer License Number',
    property: 'employer_license_number',
    type: 'text',
    location: 'Contact Record',
    hint: '`employer_license_number` represents the License Number of the contact\'s employer.',
  },
  {
    label: 'First Name',
    property: 'f_name',
    type: 'text',
    location: 'Contact Record',
    hint: '`f_name` represents the contact\'s first name.',
  },
  {
    label: 'Phone Fax',
    property: 'fax',
    type: 'text',
    location: 'Contact Record',
    hint: '`fax` represents the contact\'s fax number.',
  },
  {
    label: 'Last Name',
    property: 'l_name',
    type: 'text',
    location: 'Contact Record',
    hint: '`l_name` represents the contact\'s last name.',
  },
  {
    label: 'Last Contacted',
    property: 'last_contacted',
    type: 'date',
    location: 'Contact Record',
    hint: '`last_contacted` represents the date that the contact was last contacted.',
  },
  {
    label: 'Lead Source',
    property: 'lead_source',
    type: 'text',
    location: 'Contact Record',
    hint: '`lead_source` represents the source that the contact was imported from.',
  },
  {
    label: 'LinkedIn URL',
    property: 'linkedin_url',
    type: 'url',
    location: 'Contact Record',
    hint: '`linkedin_url` represents the url to the contact\'s LinkedIn profile.',
  },
  // {
  //   label: 'List Date',
  //   property: 'list_date',
  //   type: 'date',
  //   location: 'Contact Record',
  //   hint: '`list_date` represents the ...',
  // },
  {
    label: 'Married',
    property: 'married',
    type: 'boolean',
    location: 'Contact Record',
    hint: '`married` represents whether or not the contact is married.',
  },
  {
    label: 'Nickname',
    property: 'nickname',
    type: 'text',
    location: 'Contact Record',
    hint: '`nickname` represents the contact\'s nickname.',
  },
  {
    label: 'Phone Cell',
    property: 'phone_cell',
    type: 'phone',
    location: 'Contact Record',
    hint: '`phone_cell` represents the contact\'s cell phone number.',
  },
  {
    label: 'Phone Home',
    property: 'phone_home',
    type: 'phone',
    location: 'Contact Record',
    hint: '`phone_home` represents the contact\'s home phone number.',
  },
  {
    label: 'Phone Office',
    property: 'phone_office',
    type: 'phone',
    location: 'Contact Record',
    hint: '`phone_office` represents the contact\'s office phone number.',
  },
  // {
  //   label: 'Referred By',
  //   property: 'referred_by',
  //   type: 'text',
  //   location: 'Contact Record',
  //   hint: '`referred_by` represents the ...',
  // },
  // {
  //   label: 'Referred To',
  //   property: 'referred_to',
  //   type: 'text',
  //   location: 'Contact Record',
  //   hint: '`referred_to` represents the ...',
  // },
  {
    label: 'Salutation',
    property: 'salutation',
    type: 'text',
    location: 'Contact Record',
    hint: '`salutation` represents the contact\'s salutation.',
  },
  {
    label: 'Spouse Address Line 1',
    property: 'spouse_address',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_address` represents the first line of the address of the contact\'s spouse - the street number and street name.',
  },
  {
    label: 'Spouse Address Line 2',
    property: 'spouse_address_2',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_address_2` represents the second line of the address of the contact\'s spouse - the apartment, suite or unit number.',
  },
  {
    label: 'Spouse Birthday',
    property: 'spouse_birthday',
    type: 'date',
    location: 'Contact Record',
    hint: '`spouse_birthday` represents the birth date of the contact\'s spouse.',
  },
  {
    label: 'Spouse City',
    property: 'spouse_city',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_city` represents the city where the contact\'s spouse is located.',
  },
  {
    label: 'Spouse Email',
    property: 'spouse_email',
    type: 'email',
    location: 'Contact Record',
    hint: '`spouse_email` represents the email address of the contact\'s spouse.',
  },
  {
    label: 'Spouse Work Email',
    property: 'spouse_email_work',
    type: 'email',
    location: 'Contact Record',
    hint: '`spouse_email_work` represents the work email address of the contact\'s spouse.',
  },
  {
    label: 'Spouse Employer',
    property: 'spouse_employer',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_employer` represents the name of the employer of the contact\'s spouse.',
  },
  {
    label: 'Spouse First Name',
    property: 'spouse_f_name',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_f_name` represents the first name of the contact\'s spouse.',
  },
  {
    label: 'Spouse Last Name',
    property: 'spouse_l_name',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_l_name` represents the last name of the contact\'s spouse.',
  },
  {
    label: 'Spouse Ok to Email',
    property: 'spouse_ok_to_email',
    type: 'boolean',
    location: 'Contact Record',
    hint: '`spouse_ok_to_email` represents whether or not it\'s ok to email the contact\'s spouse.',
  },
  {
    label: 'Spouse Phone',
    property: 'spouse_phone',
    type: 'phone',
    location: 'Contact Record',
    hint: '`spouse_phone` represents the phone number of the contact\'s spouse.',
  },
  {
    label: 'Spouse Phone Cell',
    property: 'spouse_phone_cell',
    type: 'phone',
    location: 'Contact Record',
    hint: '`spouse_phone_cell` represents the cell phone number of the contact\'s spouse.',
  },
  {
    label: 'Spouse Phone Office',
    property: 'spouse_phone_office',
    type: 'phone',
    location: 'Contact Record',
    hint: '`spouse_phone_office` represents the office phone number of the contact\'s spouse.',
  },
  {
    label: 'Spouse Phone Home',
    property: 'spouse_phone_home',
    type: 'phone',
    location: 'Contact Record',
    hint: '`spouse_phone_home` represents the home phone number of the contact\'s spouse.',
  },
  {
    label: 'Spouse State',
    property: 'spouse_state',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_state` represents the state where the contact\'s spouse is located.',
  },
  {
    label: 'Spouse Suffix',
    property: 'spouse_suffix',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_suffix` represents the the suffix of the contact\'s spouse.',
  },
  {
    label: 'Spouse Title',
    property: 'spouse_title',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_title` represents the job title of the contact\'s spouse.',
  },
  {
    label: 'Spouse Zipcode',
    property: 'spouse_zip',
    type: 'text',
    location: 'Contact Record',
    hint: '`spouse_zip` represents the zipcode where the contact\'s spouse is located.',
  },
  {
    label: 'State',
    property: 'state',
    type: 'text',
    location: 'Contact Record',
    hint: '`state` represents the state where the contact is located.',
  },
  {
    label: 'Suffix',
    property: 'suffix',
    type: 'text',
    location: 'Contact Record',
    hint: '`suffix` represents the contact\'s suffix.',
  },
  {
    label: 'Title',
    property: 'title',
    type: 'text',
    location: 'Contact Record',
    hint: '`title` represents the contact\'s job title.',
  },
  {
    label: 'Website URL',
    property: 'website_url',
    type: 'url',
    location: 'Contact Record',
    hint: '`website_url` represents the absolute url of the contact\'s website.',
  },
  {
    label: 'Zip Code',
    property: 'zip',
    type: 'text',
    location: 'Contact Record',
    hint: '`zip` represents the zipcode where the contact is located.',
  },
]
